@charset "UTF-8";
/* CSS Document */

#container-cinema {
  width: 100%;
  height: 80vh;
  background-color: rgb(0,0,0,1.0);
  position: fixed;
  z-index: -1;
  background-image: url("../images/referenzen/ufa-fiction-gmbh/ufa-cinema-poster.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  font-family: headline;
  font-size: 40px;
  line-height: 44px;
  /*
  padding-left: 5%;
  padding-right: 5%;
  */
}

#container-cinema video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.cinema-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: rgb(255, 255, 255);
    width: 80%;
  padding-left: 5%;
}

/** text swap scroller **/
.scroller {
  display: inline-block;
  height: 1.5em;
  overflow: hidden;
  vertical-align: top;
}
.scroller .scroll-text {
  display: inline-block;
  animation: scroll 10s infinite cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.scroll-text p {
  margin-top: 0;
}

.scroller .scroll-text {
  display: block;
  text-align: left;
  line-height: 1.5em;
}
@keyframes scroll {
  0%, 5% {
    transform: translateY(0);
  }
  95%, 100% {
    transform: translateY(-80%);
  }
  20%, 30% {
    transform: translateY(-20%);
  }
  45%, 55% {
    transform: translateY(-40%);
  }
  70%, 80% {
    transform: translateY(-60%);
  }
}





.video-reel {
  width: 23vw;
  height: auto;
  min-width: 300px;
  border-radius: 10px;
}

.bg-reel-jupiter {
  background-color: rgba(0,0,0,1.00);
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0; 
}

.bg-reel-jupiter video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.7;
}

.bg-reel-schatten-der-vergangenheit {
  background-image: url("../images/referenzen/ufa-fiction-gmbh/soko-reel-schatten-der-vergangenheit-trailer-bg.jpg");
  background-size: cover;
  background-color: rgba(0,0,0,1.00);
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0; 
}

.bg-reel-zaubermittel {
  background-image: url("../images/referenzen/ufa-fiction-gmbh/soko-reel-zaubermittel-trailer-bg.jpg");
  background-size: cover;
  background-color: rgba(0,0,0,1.00);
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0; 
}

.button-go-insta {
  color: rgba(255,255,255,1.00);
  font-size: 10px;
  font-family: "proxima-nova";
  font-weight: 500;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  border: none;
  border-radius: 50px;
  padding: 5px 18px;
  background-color: rgba(255,255,255,0.20) !important;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  display: inline-block;
  text-decoration: none;
  margin-top: 20px;
}

.reels-bg-credits {
  color: rgba(255,255,255,1.00);
  position: fixed;
  bottom: 20px;
  font-size: 8px;
  right: 20px;
  opacity: 0.2;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}







.container-content {
	width: 100%;
	padding-top: 80vh;
	background-color: rgba(0,0,0,0.00);
	height: auto;
	position: relative;
	z-index: 1;
}

.container-intro {
	height: 20vh;
	width: 100%;
	background-color: rgba(0,0,0,1.00);
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10vh;
}

.container-submenue {
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	font-size: 0px;
}

.submenue-content-left {
	width: 40%;
	height: auto;
	display: inline-block;
	color: rgba(255,255,255,1.00);
	font-size: 18px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	font-family: "proxima-nova";
	font-weight: 600;
	margin: 0 !important;
}

@media only screen and (max-width: 766px) {
.submenue-content-left {
	width: 100%;
	height: auto;
	display: inline-block;
	color: rgba(255,255,255,1.00);
	font-size: 18px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	font-family: "proxima-nova";
	font-weight: 600;
}
}



.submenue-content-right {
	width: 60%;
	height: auto;
	display: inline-block;
	text-align: right;
}

@media only screen and (max-width: 766px) {
.submenue-content-right {
	width: 60%;
	height: auto;
	display: none;
	text-align: right;
}
}




.button-submenue {
	margin-left: 80px;
	color: rgba(255,255,255,1.00);
	display: inline-block;
}






.container-beschreibung {
	width: 100%;
	height: auto;
	font-size: 0px;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 200px;
	padding-top: 60px;
	background-color: rgba(0,0,0,1.00);
}

.beschreibung-container-left {
	width: 31.404958677686%;
	display: none;
	height: auto;
	vertical-align: top;
}

@media only screen and (max-width: 766px) {
.beschreibung-container-left {
	width: 100%;
	display: none;
	height: auto;
	vertical-align: top;
}
}




.beschreibung-left-headline {
	color: rgba(255,255,255,1.00);
	font-size: 14px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	font-family: "proxima-nova";
	font-weight: 600;
}

.beschreibung-left-subtitel {
	font-family: "proxima-nova";
	font-size: 16px;
	font-weight: 500;
	color: rgba(255,255,255,0.85);
	padding-top: 10px;
	padding-bottom: 25px;
	line-height: 20px;
}

.beschreibung-container-right {
	width: 68.595041322314%;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,0.85);
	vertical-align: top;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 766px) {
.beschreibung-container-right {
	width: 100%;
	display: inline-block;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,0.85);
	vertical-align: top;
	padding-top: 40px;
}	
}





.bigpic-ipad {
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,1.00);
	position: relative;
  overflow: hidden;
}


.bigpic-ipad video {
  width: 100%;
  height: auto;
}


.pulse-ipad {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
	animation: pulse 2s infinite;
	position: absolute;
  	top: 50%;
 	transform: translateY(-50%);
	right: 5%;
	color: rgba(0,0,0,0.00);
	font-family: headline;
	font-size: 15px;
	text-align: center;
	padding-top: 8px;
}





.container-marketing {
	width: 100%;
	height: auto;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 150px;
	padding-bottom: 150px;
	background-color: rgba(0,0,0,1.00);
}

.marketing-headline {
	font-family: headline;
	font-size: 40px;
	line-height: 44px;
	color: rgba(255,255,255,1.00);
	width: 79.917355371901%;
}
@media only screen and (max-width: 766px) {
.marketing-headline {
	font-family: headline;
	font-size: 32px;
	line-height: 40px;
	color: rgba(255,255,255,1.00);
	width: 100%;
}
}


.marketing-subtitel {
	font-size: 18px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	font-family: "proxima-nova";
	font-weight: 600;
	bbackground: rgb(0,252,213); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(0,252,213,1) 0%, rgba(0,198,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,252,213,1) 0%,rgba(0,198,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,252,213,1) 0%,rgba(0,198,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	display: inline-block;
	padding-bottom: 30px;
}



.marketing-text {
	width: 79.917355371901%;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,0.95);
	padding-top: 30px;
}

@media only screen and (max-width: 766px) {
.marketing-text {
	width: 100%;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,0.95);
	padding-top: 30px;
}
}


.container-ziele {
	width: 100%;
	height: auto;
	padding-top: 70px;
}

.ziele-headline {
	font-size: 10px;
	font-family: "proxima-nova";
	font-weight: 500;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	color: rgba(255,255,255,1.00);
	background: rgb(0,252,213); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(0,252,213,1) 0%, rgba(0,198,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,252,213,1) 0%,rgba(0,198,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,252,213,1) 0%,rgba(0,198,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	display: inline-block;
	padding-bottom: 20px;
}

.ziel {
	font-size: 21px;
	font-weight: 600;
	color: rgba(255,255,255,1.00);
	margin-right: 40px;
	display: inline-block;
	padding-bottom: 10px;
}









.bigpic-bauschild {
	width: 100%;
	height: 80vh;
	background-color: rgba(0,0,0,1.00);
	background-image: url(../images/referenzen/reinbau/vanachibald-referenzen-reinbau-bild-bauschild.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.pulse-bauschild {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
	animation: pulse 2s infinite;
	position: absolute;
  	top: 50%;
 	transform: translateY(-50%);
	right: 5%;
	color: rgba(0,0,0,0.00);
	font-family: headline;
	font-size: 15px;
	text-align: center;
	padding-top: 8px;
}


.container-konzept {
    width: 100%;
    height: auto;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 0px;
    background-color: rgba(0,0,0,1.00);
    padding-bottom: 150px;
}



.container-design {
    width: 100%;
    height: auto;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 50px;
    background-color: rgba(0,0,0,1.00);
    padding-bottom: 0px;
}

.design-headline {
	font-family: headline;
	font-size: 40px;
	line-height: 44px;
	color: rgba(255,255,255,1.00);
	width: 79.917355371901%;
}

@media only screen and (max-width: 766px) {
.design-headline {
	font-family: headline;
	font-size: 32px;
	line-height: 40px;
	color: rgba(255,255,255,1.00);
	width: 100%;
}
}




.design-subtitel {
	font-size: 18px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	font-family: "proxima-nova";
	font-weight: 600;
	color: rgba(227,249,82,1.00);
	display: inline-block;
	padding-bottom: 3px;
}

.design-subtitel-underline {
	height: 3px;
	width: 81px;
	margin-bottom: 30px;
	background-color: rgba(227,249,82,1.00);
}

.webdesign-subtitel-underline {
	height: 3px;
	width: 315px;
	margin-bottom: 30px;
	background-color: rgba(227,249,82,1.00);
}
.design-text {
	width: 79.917355371901%;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,1.0);
	padding-top: 30px;
}

@media only screen and (max-width: 766px) {
.design-text {
	width: 100%;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,0.95);
	padding-top: 30px;
}
}



.bigpic-laptop {
    width: 100%;
    height: auto;
    background-color: rgba(0,0,0,1.00);
    position: relative;
}

.pulse-laptop {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
	animation: pulse 2s infinite;
	position: absolute;
  	top: 50%;
 	transform: translateY(-50%);
	right: 5%;
	color: rgba(0,0,0,0.00);
	font-family: headline;
	font-size: 15px;
	text-align: center;
	padding-top: 8px;
}




.container-parallax-1 {
	width: 100%;
	height: auto;
	position: absolute;
}



.section {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100vh;
  letter-spacing: 4px;
  overflow: hidden;
  clip-path: inset(0); /* SOOOOO IMPORTANT */
}

.section .fixed {
  overflow: hidden;
  position: fixed;
  top: 50%;
  left: 50%;
}
.section .white {
  color: #fff;
}

.section:nth-child(1) {
  background-color:rgba(0,0,0,1.00);
  color: #000;
  margin-top: 0;
  z-index: 1;
}
.section:nth-child(1) .fixed {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.section:nth-child(2) {
  box-shadow: inset 0 1px 80px rgba(0, 0, 0, 0.14);
  background-color: #000;
  color: #fff;
  margin-top: 100vh;
  z-index: 2;
}
.section:nth-child(2) .fixed {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.section:nth-child(3) {
  box-shadow: inset 0 1px 80px rgba(0, 0, 0, 0.14);
  background-color: #000;
  color: #fff;
  margin-top: 200vh;
  z-index: 3;
}
.section:nth-child(3) .fixed {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}


.section:nth-child(4) {
  box-shadow: inset 0 1px 80px rgba(0, 0, 0, 0.14);
  background-color: #000;
  color: #fff;
  margin-top: 300vh;
  z-index: 4;
}
.section:nth-child(4) .fixed {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}







.referenzen-luna-videobackground {
  height: 100vh;
  object-fit: cover;
  position: relative;
}

.referenzen-luna-videobackground-overlay {
  background-image: url("../images/referenzen/luna-service/luna-service-videooverlay.png");
  background-size: cover;
  height: 100vh;
  position: relative;
  margin-top: -100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.referenzen-luna-videobackground-overlay img {
  width: 200px;
}





.mockup-1 {
	width: auto;
	height: 60vh;
}

.mockup-2 {
	width: auto;
	height: 60vh;
}

.broschuere-1 {
	width: auto;
	height: 50vh;
}

.mockup-visitenkarten {
	width: auto;
	height: 30vh;
}



.icon {
    color: rgba(255,255,255,1.00);
    font-family: headline;
    font-size: 28px;
	font-weight: 600;
    line-height: 32px;
    width: 35%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5%;
    display: inline-table;
    text-align: left;
	text-shadow: 10px 10px 50px rgba(0,0,0,1.0);
	letter-spacing: normal;
}



.design-icon-subheadline {
	font-size: 10px;
	font-family: "proxima-nova";
	font-weight: 500;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	color: rgba(227,249,82,1.00);
	display: inherit;
}







.container-content-2 {
	width: 100%;
	background-color: rgba(0,0,0,1.00);
	margin-top: 100vh;
	height: auto;
	padding-top: 150px;
	padding-bottom: 150px;
}


.bigpic-screendesign {
    width: 100%;
    height: auto;
    background-color: rgba(0,0,0,1.00);
    position: relative;
}

.bigpic-expose {
	width: 100%;
	height: 60vh;
	background-color: rgba(0,0,0,1.00);
	background-image: url(../images/referenzen/reinbau/vanachibald-referenzen-reinbau-bild-expose.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.pulse-expose {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
	animation: pulse 2s infinite;
	position: absolute;
  	top: 50%;
 	transform: translateY(-50%);
	right: 5%;
	color: rgba(0,0,0,0.00);
	font-family: headline;
	font-size: 15px;
	text-align: center;
	padding-top: 8px;
}

.bigpic-projektkarten {
	width: 100%;
	height: 60vh;
	background-color: rgba(0,0,0,1.00);
	background-image: url(../images/referenzen/reinbau/vanachibald-referenzen-reinbau-bild-projektkarten.jpg);
	background-position: left center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.pulse-projektkarten {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
	animation: pulse 2s infinite;
	position: absolute;
  	top: 50%;
 	transform: translateY(-50%);
	right: 7.9861111111111%;
	color: rgba(0,0,0,0.00);
	font-family: headline;
	font-size: 15px;
	text-align: center;
	padding-top: 8px;
}

.black-space {
	width: 100%;
	height: 50px;
	background-color: rgba(0,0,0,1.00);
}

.container-end {
	width: 100%;
height: auto;
background-color: rgba(255,255,255,1.00);
color: rgba(0,0,0,1.00);
	margin-top: 400vh;
   position: relative;
  z-index: 9;
}

.end-headline {
    font-family: headline;
    font-size: 40px;
    line-height: 44px;
    color: rgba(0,0,0,1.00);
    width: 79.917355371901%;
	padding-top: 150px;
	padding-bottom: 150px;
	padding-left: 5%;
}

@media only screen and (max-width: 766px) {
.end-headline {
    font-family: headline;
    font-size: 32px;
    line-height: 40px;
    color: rgba(0,0,0,1.00);
    width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	padding-left: 7.9861111111111%;
}
}




.end-container-slider {
	width: 100%;
	background-color: rgba(255,255,255,1.00);
}





@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 15px rgba(255,255,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,255,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
    box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
      box-shadow: 0 0 0 15px rgba(255,255,255, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
      box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}


/* MOBIL */
@media only screen and (max-width: 766px) {

.cinema-content {
  width: 90%;
}  
  
#container-cinema {
  background-position: calc(100% + 240px) center;
  font-size: 29px;
  line-height: 37px;
}
  

  
.container-beschreibung {
  padding-bottom: 0px;
  padding-top: 60px;
}
  
.bigpic-ipad video {
  width: auto;
  height: 700px;
  margin-left: -190px;
}  
  
.icon {
  width: 75%;
}
  
.icon-right {
  width: 75%;
}  
  
.mockup-1 {
  width: 95vw;
  height: auto;
}  
  
.video-reel {
  width: 63vw;
  height: auto;
  min-width: auto;
}  
  
.design-icon-subheadline {
  line-height: 15px;
  margin-bottom: 10px;
}  

}